<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.liquibase.common.dom.CreateSequence">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.liquibase.common.dom.CreateSequence">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.liquibase.common.dom.AddAutoIncrement">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.liquibase.common.dom.AddAutoIncrement">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.liquibase.common.dom.Column">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.liquibase.common.dom.Column">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.liquibase.common.dom.HasTableNameDomElement">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.liquibase.common.dom.HasTableNameDomElement">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.liquibase.common.dom.RenameView">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.liquibase.common.dom.RenameView">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.liquibase.common.dom.ChangeSet">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.liquibase.common.dom.ChangeSet">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.liquibase.common.dom.AddNotNullConstraint">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.liquibase.common.dom.AddNotNullConstraint">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.liquibase.common.dom.AddPrimaryKey">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.liquibase.common.dom.AddPrimaryKey">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.liquibase.common.dom.RenameColumn">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.liquibase.common.dom.RenameColumn">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.liquibase.common.dom.AddLookupTable">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.liquibase.common.dom.AddLookupTable">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.liquibase.common.dom.IncludeAll">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.liquibase.common.dom.IncludeAll">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.liquibase.common.dom.CreateProcedure">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.liquibase.common.dom.CreateProcedure">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.liquibase.common.dom.AddColumn">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.liquibase.common.dom.AddColumn">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.liquibase.common.dom.IncludeFile">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.liquibase.common.dom.IncludeFile">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.liquibase.common.dom.Property">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.liquibase.common.dom.Property">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.liquibase.common.dom.AddUniqueConstraint">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.liquibase.common.dom.AddUniqueConstraint">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.liquibase.common.dom.RenameSequence">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.liquibase.common.dom.RenameSequence">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.liquibase.common.dom.CreateTable">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.liquibase.common.dom.CreateTable">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.liquibase.common.dom.RenameTable">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.liquibase.common.dom.RenameTable">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.liquibase.common.dom.AddDefaultValue">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.liquibase.common.dom.AddDefaultValue">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.liquibase.common.dom.DatabaseChangeLog">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.liquibase.common.dom.DatabaseChangeLog">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.liquibase.common.dom.CreateView">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.liquibase.common.dom.CreateView">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.liquibase.common.dom.JpbDatabaseChangeLogDomDescription">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.liquibase.common.dom.JpbDatabaseChangeLogDomDescription">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.liquibase.common.dom.CreateIndex">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.liquibase.common.dom.CreateIndex">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.liquibase.common.dom.AddForeignKeyConstraint">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.liquibase.common.dom.AddForeignKeyConstraint">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
</root>
